{% extends 'base.html.twig' %}

{% block meta_description %} Mot de passe oublié - Etape 2{% endblock %}
{% block title %}Mot de passe oublié - Etape 2{% endblock %}

{% block body %}
   <main class="container mt-3">
       <h1 class="text-center">Mot de passe oublié - Etape 2</h1>

       {{ form_start(forgotPasswordFormStep2) }}

       <div class="row mt-5">
           <div class="col-md-6">
               {{ form_row(forgotPasswordFormStep2.password.first) }}
           </div>
           <div class="col-md-6">
               {{ form_label(forgotPasswordFormStep2.password.second) }}
               {{ form_widget(forgotPasswordFormStep2.password.second) }}
               {{ form_errors(forgotPasswordFormStep2.password.second) }}
           </div>
       </div>
       <div class="mt-3">
           <button type="submit" class="btn btn-info mb-3" title="title="Saisissez deux fois votre mot de passe pour le modifier">Modifier</button>
           <br>
           <small>Ce lien sera invalide à {{ passwordMustBeVerifiedBefore }}</small>
       </div>

       {{ form_end(forgotPasswordFormStep2) }}
   </main>
{% endblock %}
